---
# title: Home
intro_content: |-
  The US 2020 Presidential Election counted a record-breaking 158 million votes, 22 million higher than the previous election, and yet was decided by only 42,918 votes or 0.027% across Arizona, Georgia and Wisconsin.

  In the days and weeks following, many dozens of anomalies, eyewitness accounts and sworn testimonies emerged showing election tampering, yet were overlooked or minimized by mainstream media and news outlets. Officials in many key states have obstructed open and transparent audits of the results.
  
  This site aims to summarise the allegations of fraud, as presented in governmental hearings, courts, and investigative reports, by state, to provide an easy reference and portal for further research.
  
  Was the election fair and legitimate? Decide for yourself.

# intro_actions:
#   - label: Learn More
#     url: /about
#     style: primary
#   - label: Contact
#     url: /contact
#     style: secondary

has_more_link: true
more_link_text: Read more
layout: home
---

{:.centered.margin-top-bottom}
[Learn about other states](#colophon){:.button.button-secondary}

Many irregularities have not yet been fully investigated. Eleven federal senators made the following statement to US Congress:

{:.small}
> The election of 2020, like the election of 2016, was hard fought and, in many swing states, narrowly decided. The 2020 election, however, featured unprecedented allegations of voter fraud, violations and lax enforcement of election law, and other voting irregularities.
> 
> And those allegations are not believed just by one individual candidate. Instead, they are widespread. Reuters/Ipsos polling, tragically, shows that 39% of Americans believe ‘the election was rigged.' That belief is held by Republicans (67%), Democrats (17%), and Independents (31%).
> 
> Ideally, the courts would have heard evidence and resolved these claims of serious election fraud. Twice, the Supreme Court had the opportunity to do so; twice, the Court declined.
> 
> A fair and credible audit---conducted expeditiously and completed well before January 20---would dramatically improve Americans' faith in our electoral process and would significantly enhance the legitimacy of whoever becomes our next President. We owe that to the People."
>
> <small>--- Excerpt from [Joint Statement](https://www.cruz.senate.gov/?p=press_release&id=5541) from Senators Cruz, Johnson, Lankford, Daines, Kennedy, Blackburn, Braun, Senators-Elect Lummis, Marshall, Hagerty, Tuberville, January 2, 2021, to US Congress.</small>
>
> <small>Their request for an open audit was dismissed.</small>

## Could these irregularities have actually affected the election outcome?

The election was only very narrowly won in several of these states. If only two or three of the above states (totalling 36 or more electoral college votes) are found to have illegitimate results, this would call into question the legitimacy of Biden's presidency.

{% include court_case_link heading="Court Cases" %}
